<!DOCTYPE html>
<html lang="{{ site.lang }}" dir="{{ site.dir }}">
  <head>
    <meta charset="UTF-8">
    <base href="{% base %}" />
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta name="theme-color" content="white"/>
    <meta name="color-scheme" content="light"/>
    <meta name="referrer" content="strict-origin-when-cross-origin" />

    <link href="assets/css/styles.css?{{ site.time | date: '%s' }}" rel="stylesheet" data-turbo-track="reload">

    {% comment %}
    Webpack.  La configuración se pasa por variables de entorno, en
    desarrollo hay que evitar el archivo .env (copiarlo de .env.example
    si no existe.
    {% endcomment %}
    <link rel="preload" as="script" type="text/javascript" href="env.js" />
    <script type="text/javascript" src="env.js"></script>
    <script defer type="text/javascript" src="assets/js/pack.js"></script>

    {% comment %}
    Agregar otras tipografías.  Esto hace que las tipografías se carguen
    lo más rápido posible y minimizar el tiempo en que se ven las del
    navegador.  En Firefox todavía no está soportado.
    {% endcomment %}
    {% include_cached preload_font.html font='assets/fonts/forkawesome-webfont.woff2' %}

    <link rel="icon" type="image/svg+xml" href="public/favicon.svg">
    <link rel="alternate icon" href="public/favicon.ico">
    <link rel="mask-icon" href="public/favicon.svg" color="white">

    {% seo %}
    {% feed_meta %}

    {%- if page.activity -%}
      <link href="{{ page.activity.url | absolute_url }}" rel="alternate" type="application/activity+json" />
    {%- endif -%}

    {%- if site.activity_pub_profile -%}
      <meta property="profile:username" content="{{ site.activity_pub_profile }}" />
    {%- endif -%}

    {%- if site.actor -%}
      <link rel="me" href="{{ site.actor.url | absolute_url }}" />
    {%- endif -%}
  </head>
  <body>
    <main class="container">
      <div class="row justify-content-center d-print-block">
        <div class="col">
          {{ content }}
        </div>
      </div>
    </main>

    {% include_cached footer.html %}
  </body>
</html>
